japa.parser.ast

## Interface DocumentableNode

All Known Implementing Classes:
  AnnotationDeclaration, AnnotationMemberDeclaration, ClassOrInterfaceDeclaration, ConstructorDeclaration, EmptyMemberDeclaration, EmptyTypeDeclaration, EnumConstantDeclaration, EnumDeclaration, FieldDeclaration, InitializerDeclaration, MethodDeclaration

    public interface DocumentableNode

Created with IntelliJ IDEA. User: federico Date: 10/24/13 Time: 3:24 PM To change this template use File | Settings | File Templates.

### Method Summary

All Methods Instance Methods Abstract Methods
`JavadocComment` `getJavaDoc()`
`void` `setJavaDoc(JavadocComment javadocComment)`

### Method Detail

#### getJavaDoc

    JavadocComment getJavaDoc()

#### setJavaDoc

    void setJavaDoc(JavadocComment javadocComment)